
<!-- Generated data (by glib-mkenums) -->

<schemalist>
  <enum id='org.lozet.boardgame.GameDifficulty'>
    <value nick='very-easy' value='0'/>
    <value nick='easy' value='1'/>
    <value nick='normal' value='2'/>
    <value nick='hard' value='3'/>
    <value nick='very-hard' value='4'/>
  </enum>
  <enum id='org.lozet.boardgame.GameNumberPlayers'>
    <value nick='0-players' value='0'/>
    <value nick='1-player' value='1'/>
    <value nick='2-players' value='2'/>
  </enum>
  <enum id='org.lozet.boardgame.GameId'>
    <value nick='tic-tac-toe' value='0'/>
    <value nick='connect-four' value='1'/>
    <value nick='brazilian-draughts' value='2'/>
    <value nick='canadian-draughts' value='3'/>
    <value nick='international-draughts' value='4'/>
    <value nick='english-draughts' value='5'/>
    <value nick='einstein-wurfelt-nicht' value='6'/>
    <value nick='nim' value='7'/>
    <value nick='reversi' value='8'/>
  </enum>
</schemalist>

<!-- Generated data ends here -->

